<?php
/**
 * @license MIT
 *
 * Modified by emberprice on 29-July-2026 using {@see https://github.com/BrianHenryIE/strauss}.
 */

namespace EmberPrice\Vendor\PhpOffice\PhpSpreadsheet\Calculation\Engine\Operands;

interface Operand
{
    /** @param string[] $matches */
    public static function fromParser(string $formula, int $index, array $matches): self;

    public function value(): string;
}
